Bug 442 - Не запускается после установки пакета
: Не запускается после установки пакета
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/php-mysql)
: unstable
: all Linux
: P4 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-01-24 13:15 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-01-24 13:15:03
Не прописывается mysql.so в /etc/httpd/php.ini

Установка Master с дальнейшем добиванием до Sisyphus.

В /etc/php.ini все прописалось.

---

---

------- Comment #1 From 2002-03-18 18:42:20 -------
Fixed in php-4.1.2-alt2
------- Comment #2 From 2002-03-18 18:42:20 -------
Fixed in php-4.1.2-alt2